path: /build/build/numactl-sys-process-2.0.19+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-process/numactl -pv -t && \
    emerge -j ${JOBS} --nodeps sys-process/numactl && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/numactl && \
    luet-portage --dir /pkgdir/numactl sys-process/numactl && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:926d6c85a079a9aba1d6a380b168b766e3c6fa24e0e219e3698a5e3de28212e4
  package:
    name: numactl
    version: 2.0.19+2
    category: sys-process
    requires:
    - name: macaroni-funtoo-race7
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Utilities and libraries for NUMA systems
    uri:
    - https://github.com/numactl/numactl
    license: GPL-2
    buildtimestamp: 2025-10-30 07:14:39.56508916 +0000 UTC m=+84.643658533
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      IUSE: static-libs
      emerge.packages: sys-process/numactl
      kit: core-server-kit
      original.package.name: sys-process/numactl
      original.package.slot: "0"
      original.package.version: 2.0.19
    treedir: /build/packages
  package_dir: /pkgdir/numactl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 60e50ed058aedd55f4210f68b6f188b995a49c7c907a230f007c038cbcc691cd
compressiontype: zstd
files:
- usr/bin/memhog
- usr/bin/migratepages
- usr/bin/migspeed
- usr/bin/numactl
- usr/bin/numademo
- usr/bin/numastat
- usr/include/numa.h
- usr/include/numacompat1.h
- usr/include/numaif.h
- usr/lib64/libnuma.so
- usr/lib64/libnuma.so.1
- usr/lib64/libnuma.so.1.0.0
- usr/lib64/pkgconfig/numa.pc
- usr/share/doc/numactl-2.0.19/README.md.bz2
- usr/share/man/man3/numa.3.bz2
- usr/share/man/man8/memhog.8.bz2
- usr/share/man/man8/migratepages.8.bz2
- usr/share/man/man8/migspeed.8.bz2
- usr/share/man/man8/numactl.8.bz2
- usr/share/man/man8/numastat.8.bz2
- var/db/pkg/sys-process/numactl-2.0.19/BDEPEND
- var/db/pkg/sys-process/numactl-2.0.19/BUILD_TIME
- var/db/pkg/sys-process/numactl-2.0.19/CATEGORY
- var/db/pkg/sys-process/numactl-2.0.19/CBUILD
- var/db/pkg/sys-process/numactl-2.0.19/CFLAGS
- var/db/pkg/sys-process/numactl-2.0.19/CHOST
- var/db/pkg/sys-process/numactl-2.0.19/CONTENTS
- var/db/pkg/sys-process/numactl-2.0.19/COUNTER
- var/db/pkg/sys-process/numactl-2.0.19/CTARGET
- var/db/pkg/sys-process/numactl-2.0.19/CXX
- var/db/pkg/sys-process/numactl-2.0.19/CXXFLAGS
- var/db/pkg/sys-process/numactl-2.0.19/DEFINED_PHASES
- var/db/pkg/sys-process/numactl-2.0.19/DESCRIPTION
- var/db/pkg/sys-process/numactl-2.0.19/EAPI
- var/db/pkg/sys-process/numactl-2.0.19/FEATURES
- var/db/pkg/sys-process/numactl-2.0.19/HOMEPAGE
- var/db/pkg/sys-process/numactl-2.0.19/INHERITED
- var/db/pkg/sys-process/numactl-2.0.19/IUSE
- var/db/pkg/sys-process/numactl-2.0.19/IUSE_EFFECTIVE
- var/db/pkg/sys-process/numactl-2.0.19/KEYWORDS
- var/db/pkg/sys-process/numactl-2.0.19/LDFLAGS
- var/db/pkg/sys-process/numactl-2.0.19/LICENSE
- var/db/pkg/sys-process/numactl-2.0.19/NEEDED
- var/db/pkg/sys-process/numactl-2.0.19/NEEDED.ELF.2
- var/db/pkg/sys-process/numactl-2.0.19/PF
- var/db/pkg/sys-process/numactl-2.0.19/PROVIDES
- var/db/pkg/sys-process/numactl-2.0.19/REQUIRES
- var/db/pkg/sys-process/numactl-2.0.19/SIZE
- var/db/pkg/sys-process/numactl-2.0.19/SLOT
- var/db/pkg/sys-process/numactl-2.0.19/USE
- var/db/pkg/sys-process/numactl-2.0.19/environment.bz2
- var/db/pkg/sys-process/numactl-2.0.19/numactl-2.0.19.ebuild
- var/db/pkg/sys-process/numactl-2.0.19/repository
package_cacheimage: ""
runtime:
  name: numactl
  version: 2.0.19+2
  category: sys-process
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Utilities and libraries for NUMA systems
  uri:
  - https://github.com/numactl/numactl
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    IUSE: static-libs
    emerge.packages: sys-process/numactl
    kit: core-server-kit
    original.package.name: sys-process/numactl
    original.package.slot: "0"
    original.package.version: 2.0.19
